
Operating Systems - Bug # 119: Debian jessie network installer fails to configure networking

Status: Closed Priority: Normal

Author: admin Category:

Created: 2014-01-28 Assigned to: admin

Updated: 2017-09-20 Due date:

Subject: Debian jessie network installer fails to configure networking

Description: A customer reports that the Debian jessie network installer fails to configure its networking so is not usable:



http://lists.bitfolk.com/lurker/message/20140128.130843.9bf7011e.en.html

History

2014-01-29 03:56 - admin

- Status changed from New to In Progress

I wasn't able to replicate this problem with my first few tries. i.e. It currently works for me.



Asking customer for more details in an attempt to replicate.

2017-09-20 13:35 - garnet

You can probably close this now, with Stretch as stable?

2017-09-20 16:48 - admin

- Status changed from In Progress to Closed
